@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Titillium+Web");
@import url('https://fonts.googleapis.com/css?family=Nunito');
/**
* Formatação geral
*/

.esq {
	float: left;
	margin-right: 20px;
}

.dir {
	float: right;
}

.clear {
	clear: both;
}

.font-branca {
	color: #ffffff;
}

.redonda {
	border-radius: 10px;
}

body {
	margin: 0;
}

html {
	height: 100%;
	width: 100%;
	margin: 0;
	background-color: #cecece;
	font-family: Arial, Helvetica, sans-serif;
}

.pdf {
	list-style-image: url('../img/pdfIcon.gif');
}